/* Clean contact.css v2.0 */

#contact-main{padding-top:36px!important;}

#contact-left>.elementor-widget-heading{text-align:center;}
#contact-left h2{display:inline-block;position:relative;margin:0 0 38px;font-family:"Cormorant Garamond",serif;font-size:30px;font-weight:500;line-height:1.05;color:#2E2D28;}
#contact-left h2:after{content:"";position:absolute;left:50%;bottom:-18px;transform:translateX(-50%);width:42px;height:2px;background:#CDA24A;}

.contact-item{display:flex;align-items:flex-start;gap:22px;}
.contact-item+.contact-item{margin-top:0px;}
.contact-item .elementor-widget-icon{flex:0 0 34px;}
.contact-item .elementor-icon{font-size:28px;color:#D2AE67;}
.contact-item svg{width:28px;height:28px;stroke-width:2;}
.contact-text{display:flex;flex-direction:column;gap:6px;padding:0 0 24px 0;}
.contact-text .elementor-heading-title{margin:0;font:600 18px/1.35 Inter,sans-serif;color:#2D2D2D;}
.contact-text p{margin:0;font:15px/1.65 Inter,sans-serif;color:#707070;}

.contact-right{position:relative;overflow:hidden;}
.contact-card{background:#FBFAF8;padding:40px 48px;box-shadow:0 18px 40px rgba(0,0,0,.05);}
.contact-card h3{margin:0 0 18px !important;font:500 22px/1.15 "Cormorant Garamond",serif;color:#505046;}
.contact-card p{margin:0;font:500 14px/1.85 Inter,sans-serif;color:#555;}
.contact-divider{width:48px;height:2px;margin:30px 0;padding: 0;background:#D2AE67;}
.contact-decoration{position:absolute;right:-20px;bottom:0;width:300px;opacity:.22;pointer-events:none;}
.contact-decoration img{display:block;width:100%;}

#contact-bottom{
    background:linear-gradient(
        180deg,
        #FBFAF8 0%,
        #FAF9F7 100%
    );
    border-top:1px solid #F2EEE6;
}
#contact-bottom>.e-con-inner{display:flex;align-items:stretch;gap:72px;}
#contact-map,
#contact-form{
    display:flex;
    flex-direction:column;
    align-self:stretch;
}
#contact-map h2,#contact-form h2,#contact-faq h2{margin:0 0 30px;font:500 28px/1 "Cormorant Garamond",serif;color:#2F2C28;}

#contact-map .elementor-widget-google_maps{
    flex:1 1 auto;
    display:flex;
    margin:0;
}
#contact-map .elementor-widget-container{
    flex:1;
    display:flex;
}
#contact-map .elementor-custom-embed{
    flex:1;
    display:flex;
}


#contact-form .wpforms-container,#contact-form form{margin:0;}
#contact-form .wpforms-field-container{display:flex;flex-wrap:wrap;gap:14px 16px;}
#contact-form .wpforms-field{margin:0!important;padding:0!important;box-sizing:border-box;}
#wpforms-12-field_1-container{order:1;flex:0 0 100%;}
#wpforms-12-field_3-container{order:2;flex:0 0 calc(50% - 8px);}
#wpforms-12-field_6-container{order:3;flex:0 0 calc(50% - 8px);}
#wpforms-12-field_4-container{order:4;flex:0 0 100%;}

#contact-form input,#contact-form textarea,#contact-form select{width:100%;box-sizing:border-box;background:#F7F5F1;border:1px solid #F5F2ED;border-radius:4px;box-shadow:none;font:400 15px Inter,sans-serif;color:#444;}
#contact-form input,#contact-form select{height:46px;padding:0 18px;}
#contact-form textarea{min-height:118px;padding:15px 18px;resize:vertical;}
#contact-form ::placeholder{color:#8F8F8F;}
#contact-form input:focus,#contact-form textarea:focus,#contact-form select:focus{outline:none;border-color:#C7A35A;}

#contact-form .wpforms-submit-container{margin-top:18px;padding:0!important;}

/* ==========================================================
   FAQ
   Noclegi u Boguszów
   Elementor Nested Accordion
========================================================== */


/* ==========================================================
   SECTION
========================================================== */

#contact-faq{
    padding:20px 0;
    background:#F8F5F1;
}


/* ==========================================================
   HEADING
========================================================== */

#contact-faq .elementor-widget-heading{
    text-align:center;
}

#contact-faq h2::after{
    content:"";
    display:block;
    width:30px;
    height:2px;
    margin:18px auto 0;
    background:#D2AE67;
}


/* ==========================================================
   GRID
========================================================== */

#faq-grid{
    margin-top:0px;
    gap:56px;
}


/* ==========================================================
   ACCORDION
========================================================== */

.faq-column .e-n-accordion{

    display:flex;
    flex-direction:column;
    gap:14px;
}


/* ==========================================================
   ITEM
========================================================== */

.faq-column .e-n-accordion-item{

    background:#f5f0eb;

    border:0;

    transition:.25s ease;

    overflow:hidden;
	
	
}


/* ==========================================================
   SUMMARY
========================================================== */

.faq-column summary{

    list-style:none;
}

.faq-column summary::-webkit-details-marker{

    display:none;
}


/* ==========================================================
   TITLE
========================================================== */

.faq-column .e-n-accordion-item-title{

    display:flex;

    align-items:center;

    justify-content:space-between;

    min-height:48px;

    padding:0 22px;

    cursor:pointer;

    transition:.25s ease;
	
	border-radius: 4px;
}


/* ==========================================================
   HEADER
========================================================== */

.faq-column .e-n-accordion-item-title-header{

    flex:1;

    display:flex;

    align-items:center;

    min-width:0;
}


/* ==========================================================
   TITLE TEXT
========================================================== */

.faq-column .e-n-accordion-item-title-text{

    font-family:"Inter",sans-serif;

    font-size:15px;

    font-weight:500;

    line-height:1.5;

    color:#444;

    transition:color .25s ease;
}

.faq-column details[open] .e-n-accordion-item-title-text{

    color:#232738;

    font-weight:600;
}

.faq-column .e-n-accordion-item-title:hover .e-n-accordion-item-title-text{

    color:#232738;
}


/* ==========================================================
   ICON
========================================================== */

.faq-column .e-n-accordion-item-title-icon{

    margin-left:auto;

    flex:0 0 18px;

    width:18px;

    height:18px;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#CDA24A;
}

.faq-column .e-n-accordion-item-title-icon i{

    font-size:11px;

    line-height:1;

    transition:.25s ease;
}

.faq-column .e-opened,
.faq-column .e-closed{

    display:flex;

    align-items:center;

    justify-content:center;
}


/* ==========================================================
   CONTENT CONTAINER
========================================================== */

.faq-column .e-n-accordion-item > .e-con{

    padding:0 22px 22px;
}


/* ==========================================================
   CONTENT
========================================================== */

.faq-column .elementor-widget-text-editor{

    margin:0;
}

.faq-column .elementor-widget-text-editor p{

    margin:0;

    font-family:"Inter",sans-serif;

    font-size:15px;

    line-height:1.8;

    color:#707070;
}

.faq-column .elementor-widget-text-editor a{

    color:#758269;

    text-decoration:none;

    transition:.25s ease;
}

.faq-column .elementor-widget-text-editor a:hover{

    color:#657159;
}


/* ==========================================================
   HOVER
========================================================== */

.faq-column .e-n-accordion-item:hover{

    border-color:#E8E2D8;
}


/* ==========================================================
   ACTIVE
========================================================== */

.faq-column details[open]{

    border-color:#ECE5DA;
}


/* ==========================================================
   FOCUS
========================================================== */

.faq-column summary:focus{

    outline:none;
}

.faq-column summary:focus-visible{

    outline:none;
}


/* ==========================================================
   TABLET
========================================================== */

@media (max-width:1024px){

    #faq-grid{

        gap:36px;
    }

}


/* ==========================================================
   MOBILE
========================================================== */

@media (max-width:767px){

    #contact-faq{

        padding:60px 0;
    }

    #faq-grid{

        margin-top:34px;

        gap:24px;
    }

    .faq-column .e-n-accordion-item-title{

        min-height:54px;

        padding:0 18px;
    }

    .faq-column .e-n-accordion-item > .e-con{

        padding:0 18px 18px;
    }

}

@media(max-width:1024px){
#contact-bottom>.e-con-inner{gap:40px;}
.contact-card{padding:36px;}
}
@media(max-width:767px){
#contact-left h2,#contact-map h2,#contact-form h2{font-size:30px;}
.contact-card{padding:30px;}
#contact-map iframe{
    flex:1;
    width:100%;
    height:auto;

    border:0;
    border-radius:8px;

    display:block;
}
#contact-form .wpforms-field-container{display:block;}
#contact-form .wpforms-field{margin-bottom:14px!important;}
}

